﻿
	#site-categories #news .headline-content{margin-top: 14px;color: #444444;font-size: 15px;}

.speakers__post {
    display: block;
    overflow: hidden;
    margin: 0 15px;
    color: #435a65;
    line-height: 21px;
}
 #ui-id-5-1511884467330183 .speakers__post { color :  !important; font-size :  !important; text-align :  !important;  }


#footer-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#footer-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#footer-top div div {
	padding: 0;
	background-repeat: repeat-x;
}


.two-column-block-content article {
  margin: 0;
  max-width: 420px;
}


.two-column-block-content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 18px;
  width: 100%;
}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}
.et_pb_section{padding:54px 0}
.et_pb_section_4.et_pb_section{background-color:#0096d6!important}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}




.infinite-scroll .posts-navigation, 
.infinite-scroll.neverending .site-footer { 
    display: none;
}



.infinity-end.neverending .site-footer {
    display: block;
}


.entry-title {
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 700;
}


.entry-title a,
.sidebar .widget-title a {
	color: #333;
	text-decoration: none;
}


.entry-title a:focus,
.entry-title a:hover {
	color: #f96e5b;
}


.content .home-top .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
}


.after-entry .widget-title,
.archive-title,
.comments-title,
.widget .entry-title {
	font-size: 20px;
	font-size: 2rem;
}


.featured-content .entry-title {
	margin-bottom: 8px;
}


.home-bottom .featured-content .entry-title {
	margin: 8px 0;
}

				
.single .entry-title {

font-size: 18px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.zone-wrapper:not(.zone-content-wrapper){display:none;}

.sb-open .main-section img:not(.aside-main_logo), .sb-open #main-page-carousel, .sb-open .main-news-item_img{
    display: none !important
}

.aside-main_logo {
  display: block;
  width: 200px;
  height: 200px;
  margin: 0 auto;
}
.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block{display:block;}


.hero-inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-width: 610px;
  margin: 0 auto;
}
.off-canvas-wrapper{position:relative;overflow:hidden}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


nav.navbox, div.search { 
	display: none;
}
body:not(.search-results) .twentysixteen .entry-summary{color:inherit;font-size:inherit;line-height:inherit}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}


.hestia-bottom-footer-content {
	position: relative;
}


#masonry .masonry-meta {
border-top: 1px solid #f5f5f5;
clear: both;
color: #888;
font-size: 0.9em;
line-height: 1.3em;
padding: 5px 0;
}


#masonry .masonry-meta a {
color: #a1a1a1;
font-style: italic;
}


#masonry .masonry-meta a:hover {
color: #45b0e3;
}


#masonry .masonry-meta-author {
font-weight: bold;
}


#masonry .masonry-meta-comment {
margin-left: 35px;
}


#masonry .masonry-meta-avatar {
float: left;
height: 25px;
margin: 2px 0px 5px 0;
width: 25px;
}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }


#popup{
    background: #000000;
    height: 100%;
    width: 100%;
    position:fixed;
    top: 0;
    left: 0;
    display: none;
	z-index: 999;
}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


#social-icons ul li#itunes a {
	background-position: -353px 0px;
	width: 94px;
}

#social-icons ul li#itunes a:hover {
	background-position: -353px -39px;
}

.gdlr-core-column-service-item .gdlr-core-column-service-content{ font-size: 15px; }


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }

.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-content{ clear: both; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}


.col-xs-12 {
    width: 100%;
}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5c610e9b19b71 .fl-module-content .fl-icon-text {height: 35px;}
.fl-node-5c610e9b19b6f .fl-module-content .fl-icon-text {height: 35px;}
.fl-node-5c610e9b19b6d .fl-module-content .fl-icon-text {height: 35px;}

	.fd-link dt{margin-bottom: 15px;}

	.fd-link a{line-height: 30px;}

	.fd-link{margin-right: 200px;}

.fd-link dl{float: left;width: 16%;}

.fd-link dd{ text-align:left}


.fd-link .d4{width: 20%;}

.fd-link a:hover{color: #fff;}

.index .fd-link{margin-bottom: 20px;}

.index .fd-link dt{margin-bottom: 25px;}

.index .fd-link a{line-height: 50px;text-overflow:ellipsis;height: 50px;overflow: hidden;
white-space: nowrap;}


.hilite { color: #009fe3 !important; }
.card-icon{width:50px!important;height:50px!important}


.recipe-otd-title {
	font-weight:bold;
	margin-top: -10px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_header_style_left .logo_container{width:auto!important}
.et_header_style_centered #main-header .logo_container{height:65px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:11.7px}
a.livestream-teaser .blurb{position:absolute;bottom:15px;left:15px;right:15px;padding:0 10px 10px;border-radius:5px;background:rgba(230,230,230,.7)}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}


.footer .newsletter-container {float:right; width:36.2549%;}


	.footer .newsletter-container, .footer .info { width: 100%; float: none;}


	.grid-fluid .footer .newsletter-container { margin-top: -41px;}
.content:lang(fr) blockquote:before{content:"\00ab";margin-top:-5px}
footer.content-info{background-color:#f1f1f1;text-align:center;padding:60px 0 50px;border-top:1px solid #ccc;color:#999}
footer.content-info li{list-style-type:none;display:inline-block}
footer.content-info .footer-social li a{background:#79b7b7;color:#f1f1f1;border-radius:50%;font-size:1.8em;line-height:45px;vertical-align:baseline;width:45px;height:45px;text-align:center;display:inline-block;margin:0 8%}
footer.content-info .footer-social li a:focus,footer.content-info .footer-social li a:hover{background:#409999}
.content-column.one_third{margin-top:10px}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}


fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}
.carousel .carousel__header__container .carousel__header{font-size:45px;font-size:2.8125rem;line-height:40px;line-height:2.5rem;letter-spacing:.02px;letter-spacing:.02rem;font-family:Nunito Sans,sans-serif;font-weight:900;font-style:normal;text-transform:uppercase}
.homeCarousel .carousel__header__container .carousel__header{font-size:45px;font-size:2.8125rem;line-height:40px;line-height:2.5rem;letter-spacing:.02px;letter-spacing:.02rem;font-family:Nunito Sans,sans-serif;font-weight:900;font-style:normal;text-transform:uppercase}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:35px 0 35px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:44px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:35px 0 35px 0!important}
#main-header,#et-top-navigation{font-family:'Roboto',Helvetica,Arial,Lucida,sans-serif}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.n2-ss-slider .n2-ss-layer-row-inner{box-sizing:border-box;display:flex;visibility:hidden}
.content-popout__inner .form-item,.form-item-immediate-avail,.property-finder form{margin-bottom:0}
.content-popout__inner{padding:25px 40px;padding:1.5625rem 2.5rem;height:100%;overflow:auto;position:relative;-webkit-overflow-scroll:touch}
